body {
  margin:0; padding:0;
  background:#d2d0b4;
  font:small Verdana,Sans-serif; color: #000; line-height:1.5em; text-align:center
  }
#wrapper {margin:0 auto; width: 776px}
.home, .m {background:#fff url(/portal/page/portal/poshome/posnpimages/bmg.gif) repeat-y}
.mn {background:#fff url(/portal/page/portal/poshome/posnpimages/bgmn.gif) repeat-y}
.container {width:750px; margin:0 auto; text-align:left; color:#000; position:relative}

/* MISC: =Links
----------------------------------------------- */
a {color:#358; text-decoration:none; border-bottom:1px}
a:visited {color:#ac0000}
a:hover {color:#f7931d}
a:visited:hover {color:#f7931d}
a img, a.img:link, a.img:visited, a.img:hover {border-width:0}
h2 a, h2 a:visited, h2 a:hover, h2 a:visited:hover {color:#fff}

/* =Header
----------------------------------------------- */
#header {
  background:#0072BB url(/portal/page/portal/poshome/posnpimages/banner.jpg) no-repeat top left;
  float:left; width:100%; height:6.25em}

/* =Navigation
----------------------------------------------- */
#header ul {
  margin:53px 1em 0 88px; padding:0;
  list-style:none; font-size:105%; font-family:Georgia, "Times New Roman", Times, serif}
#gnav {background-color:#ccc; float:left; width:100%; border:solid #135; border-width:1px 0}
#gnav ul {margin:0; padding:0 20px; list-style:none; font-size:85%}
#header li, #gnav li {float:left; margin:0; padding:0; background-image:none; line-height:normal; text-indent:0}
#header a, #header strong, #gnav a, #gnav strong {
  display:block; padding:6px 10px 6px;
  color:#fff; white-space:nowrap
  }
#gnav a, #gnav strong {color:#000}
* html #header a, * html #gnav a {width:1%}
#header #current strong, #header #current a, #gnav #current strong, #gnav #current a {
  background-color:#c8c8c8; color:#000; font-weight:bold}
#header a:hover, #header #current a:hover strong, #gnav a:hover, #gnav #current a:hover strong {color:#f7931d}
#header a:hover, #gnav a:hover {background-color:#fff;}
#header a strong, #header #current a strong, #gnav a strong, #gnav #current a strong {
  background:none; padding:0; border:none}

/* =Structure
----------------------------------------------- */
#content, #content2 {float:left; width:750px}
* html #content, * html #content2 {margin-right:-3px}
#content2 {padding-bottom:20px}
#nbar {float:right; width:270px}

/* Structure: =mn (main, nav)
----------------------------------------------- */
#mn #maincontent, #mn #maincontent2 {float:left; width:505px}

/* Structure: =m (main)
----------------------------------------------- */
#m #main, #m #sbar {float:none; width:750px}

/* MISC: =Headings
----------------------------------------------- */
h1 {
  background:#fff; margin:0; padding:20px 20px 8px; border-bottom:1px solid #ddd;
  font:135%/1.4em Georgia,Serif; color:#000
  }
h2, h2 a {border-width:0; font-weight:bold}
h2 {margin:0 0 .25em; padding-top:.5em; font:130%/1.5em "lucida grande", arial, verdana, sans-serif}
h3 {margin:1em 0 .25em; font:bold 110%/1.5em Georgia,Serif}
h3 a {border-width:0}
h4 {margin:1em 0 .25em; font:125% Georgia,Serif; color:#575}
	
/* =Specials
----------------------------------------------- */
* html em {font-style: normal; font-weight: bold} /* WinIE6 italic bug */
span.newspub {margin:.1em 0 .3em .5em;font-size:85%}
abbr, acronym, .help {border-bottom:1px dotted #333; cursor: help}

/* MISC: =Lists
----------------------------------------------- */
.home ul, dl, #nbar ul, ul.browse, .browse ul {list-style:none}
ul, dl {margin:.5em 0 1em; padding:0}
.home dt {font-weight:normal}
dt {margin:0; padding:0; font-weight:bold}
dd {margin:0 0 1em 0; padding:0}
.mn #main2 ul {padding:0 0 0 3em; margin:.5em 0 1em}
.mn #main2 ul.dir {
 list-style:none;
 padding:0 0 1em; margin:1.2em 0 0; border-bottom:1px dashed #ccc;
 clear:left;
}
.mn #main2 ul.dir ul {padding:0 0 0 1em; margin:.5em 0 0}
.dir ul li {display: inline; line-height: 1.5em; background-color: transparent}
p.member {padding-top: 1.25em}
  
/* MISC: =Elements
----------------------------------------------- */
p {margin:0 0 .75em}
hr {display:none}
br {display:block}
#footer br, blockquote br {display:block}
.clear {clear:both}
.hide {display:none}


/* For the Philatelic image display */

.searchImg {
	border: 1px solid #E0E0E0;
	}
.floatercell .relevanceBar
{
	background: #ededed;
	margin: 4px 0px 4px 0px;
	width: 50px;
	text-align: left;
	line-height: 4px;
	font-size: 4px;
}

.floatercell .relevanceBar div
{
	background: #F5F5F6 /*url("/images/diag.gif")*/;
	line-height: 4px;
	font-size: 4px;
}

.icons { height: 13px; }



#trailimageid
{
	font-size: 0.75em;
	position: absolute;
	display: none;
	left: 0px;
	top: 0px;
	width: 400px;
	height: 0px;
	z-index: 200;
}


.searchoptions
{
	font: 1em Trebuchet, Verdana, Arial, sans-serif;
	padding-top: 3px;
	padding-left: 9px;
	padding-bottom: 3px;
	color: #494949;
	background-color: #F5F5F6;
	line-height: 14px;
}


.searchoptions img
{
	padding: 0px;
	border: 1px;
	background-color: #7699BD;
}

.searchoptions strong { font-weight: bold; }


.searchOptionHeading
{
  cursor: pointer;
}

.searchOptionGroup
{
  padding-left: 13px;
  display: none;
}


#colorSelectorContainer
{
	background-color: #F5F5F6;
}

#colorSelectSwitchContainer
{
	margin-bottom: 4px;
}


/* MISC: =Images
----------------------------------------------- */
.imgleft {float:left; margin:4px 12px 4px 0}
.imgright {float:right; margin:4px 0 4px 12px}
img.imgleft, img.imgright {padding:0px; border:1px solid #000}
img.block {display:block; margin:.5em 0}
img.noborder {border:none}
.imgbutton {vertical-align:middle}

/* =Refnav
----------------------------------------------- */
#refnav {padding:0; position:absolute; top:0; right:0}
#refnav ul {margin:3px 0 0; padding:1em 12px 0; list-style:none; font-size:85%}
#refnav li {display:inline; margin:0; padding:0; background-image:none; line-height:1em; text-indent:0; color:#fff}
#refnav a strong {font-size:100%; margin-top:0; padding:0}
#refnav a {color:#fff}

/* =Search Box
----------------------------------------------- */
#searchform {padding:3px 0 0; position:absolute; top:6.25em; right:1em}
#searchform div {margin:0; padding:.6em 10px 0}

/* =Footer
----------------------------------------------- */
#footer {clear:both; padding-top:0; border-top:1px solid #ccc; font-size:85%; background-color:#eee}
#footer p {
  background-color:#eee; background-repeat:repeat-x; background-position:0 -4px;
  margin:0; padding:10px 20px;
  color:#777; text-align:center; line-height:1.5em;
  }

/* =boxnav
----------------------------------------------- */
ul.boxnav br {display:none}
.boxnav li {margin:0 0 5px; padding:0; background-image:none; list-style:none}
.boxnav li.box3 {background:url(/portal/page/portal/shared/sobnptemimages/foilogo.gif) no-repeat}
.boxnav li.box4 {background:url(/portal/page/portal/shared/sobnptemimages/govky.gif) no-repeat}
.boxnav li.box5 {background:url(/portal/page/portal/shared/sobnptemimages/crest.gif) no-repeat}
.boxnav a:link, .boxnav a:visited {
 display: block;
 background-repeat: no-repeat; background-position: 7px 7px;
 padding: 6px 10px; border-width: 1px; border-style: solid;
 width: 220px; voice-family: "\"}\""; voice-family: inherit; width: 198px
 }
html>body.boxnav a:link, html>body.boxnav a:visited {width:198px}
.boxnav strong {
 display:block;
 font:bold small/1em Verdana, Arial, Helvetica, sans-serif; text-transform:lowercase; margin-bottom:4px;
 }
.boxnav .box1 strong, .boxnav .box2 strong, .boxnav .box3 strong, .boxnav .box4 strong, .boxnav .box5 strong {color:#000}
.boxnav .box1 a, .boxnav .box2 a, .boxnav .box3 a, .boxnav .box4 a, .boxnav .box5 a {
 color:#fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; border-color: #000
 }
.boxnav .box1 a {background-color:#f90}
.boxnav .box2 a {background-color:#ff9}
.boxnav .box3 a {background:#fff7e6 url(/portal/page/portal/shared/sobnptemimages/foilogo.gif) no-repeat}
.boxnav .box4 a {background:#fff url(/portal/page/portal/shared/sobnptemimages/govky.gif) no-repeat}
.boxnav .box5 a {background:#d9f9ff url(/portal/page/portal/shared/sobnptemimages/crest.gif) no-repeat}
.boxnav a:hover {background-color:#fff; border-color:#ccc; color:#999}
/*.boxnav .box3 a:hover {background-color:transparent; border-color:#ccc; color:#999}*/
.boxnav a:hover strong {color:#c00}
.boxnav a:link {color:#2F418F; text-decoration:none}
.boxnav a:visited {color:#985374; text-decoration:none}
ul.boxnav {padding:0.45em 0 0}

/* =testbox
----------------------------------------------- */
#testbox {background-color:#dceff5; width:200px; border-width: .2em; border-style: none; border-color: #900; padding-left: 5px;}
